
body{font-family: 'Quicksand', sans-serif; padding: 30px 0; background: url(../images/pattern.png);}
.concept-logo{height: 50px;}
.logo{ max-width: 360px; width: 100%;  margin-bottom: 20px; }
.card{ margin-bottom: 16px; }
.card .card-photo{height: 140px; overflow: hidden;}
.card .card-photo img{width: 100%; height: 100%; object-fit: cover;}

/*Responsive*/
@media (min-width: 768px) and (max-width: 991px){

	h2{font-size: 1.5rem;}
	.card .card-title{font-size: 1.3rem; white-space: nowrap; overflow: hidden;}
	.card p{font-size: 0.8rem; height: 60px; overflow-y: hidden;}
}